mcd index

Date: 09-2001
Games: 035
System: Sega Mega CD


mcd liste 09

09

 | 2 games
4 in 1 Classics |
5 in 1 Classics


mcd liste A

A

 | 3 games
Adventures of Batman & Robin |
Afterburner 3
Android Assault


mcd liste B

B

 | 6 games
Batman Returns |
Battle Frenzy
Battlecorps
Black Hole Assault
Bram Stoker's Dracula
Brutal Paws of Fury


mcd liste C

C

 | 6 games
C+C Music Factory |
Cadillacs and Dinosaurs
Chuck Rock
Cliffhanger
Cobra Command
Corpse Killer


mcd liste D

D

 | 4 games
Dark Wizard |
Demolition Man
Double Switch
Dragon's Lair


mcd liste e

E

 | 4 games
Earthworm Jim |
Ecco the Dolphin
Ecco The Tides of Time
Eternal Champions Challenge from the Dark Side


mcd liste F

F

 | 4 games
FIFA International Soccer |
Final Fight CD
Flashback The Quest for Identity
Flink


mcd liste G

G

 | 1 games
Ground Zero Texas |


mcd liste h

H

 | 2 games
Heart of the Alien |
Hook


mcd liste j

J

 | 1 games
Jurassic Park |


mcd liste K

K

 | 2 games
Keio Flying Squadron |
Kriss Kross


greets

Greetings to

To all people who like this project ;)


ultimate about us

About Us

Project Name: Tips collector http://tipscollector.consolemul.com
Project Authors: Newpain and Nicolas Bray.
Project is born in 09/2000
The file: *.CHM (only works on windows 9X and +)

This Project is FREEWARE

The mission:
1. Collect tips, cheats and solutions for games on every old consoles, computers and arcade systems.
2. Put all the collected tips on a CHM file (compressed html file).

Comments:
We like emulation, and there isn't a very big tips database for old systems on internet. So, we decide to creating it but on 1 CHM file.

Please: Don't request tips and walktrough for Dreamcast, Gameboy, Gameboy color, Gameboy advance, Nintendo 64 , X Box , Playstation, Playstation 2, PC, Mac.


Basketbrawl

4 in 1 Classics

Golden Axe: Level Select
Select Arcade Mode and press Down-Left to start the characters spinning, then press B + Start at the same time. A number will appear in the top left hand corner. Use Up and Down to choose a level, then select your character and start the game.

Revenge of Shinobi: Extra Lives
In round 4-2, shoot at the first conveyer belt which will make a two-up box appear. Then kill yourself and repeat for as many men as you want. The game will keep track of extra men beyond what the counter shows.

Revenge of Shinobi: Unlimited Shurikens
For unlimited shurikens, set the number of shurikens on the Options screen to "00" until the zeros turn into an infinity symbol.

Streets of Rage: Bad Ending
At the boss on the last level have one person answer NO to his question and the other answer YES. You will then fight and the person who said no must win. Then he asks again and you answer no. After you kill him you have the bad ending.


Basketbrawl

5 in 1 Classics

Golden Axe: Level Select
Select Arcade Mode and press Down + Left (the characters will spin on the skeleton's hand) and press B + Start at the same time. A number will appear in the top left hand corner. Use Up and Down to choose a level, then select your character and start the game.

Revenge of Shinobi: Extra Lives
In round 4-2, shoot at the first conveyer belt which will make a two-up box appear. Then kill yourself and repeat for as many men as you want. The game will keep track of extra men beyond what the counter shows.

Revenge of Shinobi: Unlimited Shurikens
For unlimited shurikens, set the number of shurikens on the Options screen to "00" until the zeros turn into an infinity symbol.

Streets of Rage: Bad Ending
At the boss on the last level have one person answer no to his question and the other answer yes. You will then fight and the person who said no must win. Then he asks again and you answer no. After you kill him you have the bad ending.


Basketbrawl

Adventures of Batman & Robin

Level Skip
Pause the game and press B, A, Down, B, A, Down, Left, Up, C.


Basketbrawl

Afterburner 3

Easier Game
On the Options screen, set View Mode to Cockpit and Rolling to Free. Take off in your plane and turn your afterburners on to the limit of their capacity. Turn your plane to a 45° angle and fly this way with your guns blazing. You will be going so fast that barely anything can touch you. You will still get hit, and sometimes blow up, but the levels will pass by much quicker and easier than before. When you have to go straight, quickly move up and down to avoid shots. If someone is on your tail, do 180° turns to avoid them.


Basketbrawl

Android Assault

Cheat Mode
At the title screen, press Up, B, A, C, A, Down, B, A, C, A. Highlight Options, then press Left twice to reveal a secret options menu with level select and more!

Level Skip
Enter the CHEAT MODE code. While playing, you can skip to the next level by holding A and pressing Start twice.


Basketbrawl

Batman Returns

Level Select
On the Options screen, set Game Type to "Platform Only". Next, press Left + B while highlighting options 1, 7, 1, 6 and 7. If you did this correctly you will hear a loud beep. To select a level, point to the option who's number matches the level on which you wish to play (i.e., to play on level 1, highlight Game Type.) Finally, hold Left + B until the game begins.

Level Skip
Set the game type to "Driving Only" then hold Left and press B at each of the following numbers: 1, 2, 3, 4, 5, 6, 7, 6, 5, 4, 3, 2, 1. You should hear a beep. To skip a level, pause the game and press C.


Basketbrawl

Battle Frenzy

Assorted Codes
Here's a selection of codes that will drive you into a frenzy. To use them, pause the game and enter the desired code.

Description Code
Red Key Down, Down, B, C, Up, Up
Yellow Key Up, Up, B, C, Down, Down
Full Oxygen C, C, B, A, Down, Down
Full Ammo B, B, B, Right, Down, Left
Level Skip Up, A, Up, A, A, Down
Cannon Left, B, C, Down, Down, Right
Grenade Up, Down, Up, Right, B, C
Lock On A, A, Left, Right, Left, Right
Piercer Up, Right, Down, Left, Up, Right
Rapid C, Up, Up, Right, Right, A
Ricochet Left, Right, C, A, B, Right
Spray Up, B, Up, A, B, B
Tribolt A, A, A, Right, A, Right


Basketbrawl

Battlecorps

Level Select
Enter options and select practice mode. In practice mode pause and enter B, A, B, A, RIGHT, A, C, UP, START. The screen should flash white. Next hold DOWN+A+B+C and press START. Now when you enter a normal game at the character select screen you can press UP and DOWN to select your level

Map Mode
To view a map of the current level, pause the game and press B, A, B, A, RIGHT, A, C, UP, START.


Basketbrawl

Black Hole Assault

Bonus Game
Play the game with your name entered as "AZY". A two-player Pong-like game called Black Ball Assault then comes up.

Cinema Select
Play the game with your name entered as "FOMA". Japanese characters will appear. This is a menu allowing you to select an animation to watch.

Instant Kill
Play the game with your name entered as "BIGNET". When you push Start on Controller Two, your opponent will die immediately.

Invincibility
Play the game with your name entered as "MUTEKI". You will be immune to all damage.


Basketbrawl

Bram Stoker's Dracula

Level Select
When the screen says "Beware," spell Dracula backwards by pressing A, Left, Up, C, A, Right, Down. If you did this correctly, the borders of the screen will turn white. To chose your level, hold down a combination of up to three buttons while pressing Start. A = 4, B = 2, and C = 1. Example: if you wish to skip to level 7, hold down all three buttons (4 + 2 + 1 = 7), then press Start.

Restore Health / Infinite Lives
Enter the Level Select code above. While playing, hold A and press Start, Start to restore your health and gain 99 lives. You can repeat this trick at any time to refill your lives.


Basketbrawl

Brutal: Paws of Fury

Play as Dali Llama
At the title screen, enter C, A, B, A, Left, A. Dali's moves are A + B for Taunt, B + C for Head Butt, and Back, A + B + C for the Smoke Attack.

Play as Karate Croc
At the title screen, press Up, Down, A, B, C, C, B, A, Down, Up. Now you can revenge your fallen brothers.


Basketbrawl

C+C Music Factory

Hidden Footage
This is known to work with "Marky Mark and the Funky Bunch," "C+C Music Factory" and "Kris Kross." It may work with other titles and, if it does, please let me know. At the U-Direct menu, press A, B, C, RIGHT to watch behind-the-scenes footage. During any of the footage, press START to call up another sequence, the "Annals of Digital Pictures," in which you see the creation of the "Make My Video" concept in 1986.


Basketbrawl

Cadillacs and Dinosaurs

Easier Game
For an easier game, pause and press C, A, Right, B.

Extra Life
Pause the game and press C, A, Down, A, Left, Left, A, C.

Extra Time
For more time, pause the game and press A, C, A, Down. You'll hear a tone if you did this right.

Level Select
Pause the game and press C, Up, B, Right, Up, B, B, A, Down, Up, B, B, A, Down, Up, B. Now press A + B + C + Start to return to the main menu. From here you can select a starting level by pressing Left or Right.

Poacher Yell
This code requires a six-button controller. To activate, pause the game and press C, A, Down. To yell, press Mode at any time.


Basketbrawl

Chuck Rock

Level Password
2 GJFKEN
3 PDPKKN
4 JWNTXF
5 TSFNVP


Basketbrawl

Cliffhanger

99 Credits
At the title screen, take Controller 2 and press Left, Right, Start, C, A. If you did this right, the words "99 Continues" will appear in the corner.

Level Skip
At the title screen, take Controller 2 and press Start, C, B, A, Right, Left, Right, Left. The words "Level Skip" will appear in the corner. To skip the current level, pause the game and press C.

Snowboard Sequences Only
At the title screen, take Controller 2 and press A, B, C, Down, Up. The word "snowboarding" will appear in the corner.

Time Trial Snowboarding
At the title screen, take Controller 2 and press C, B, A, Up, Down, Left, Right, Start. A new option called "Special" will appear on the option screen.


Basketbrawl

Cobra Command

Level Select
At the title screen, press Up, Left, Right, Right, Up.

Level Skip
Enable Level Select. If the action gets to rough, press Start. The screen will say "Stage Cleared" and advance you to the next level.

Training Mode
Go to Config mode. Now press Up, Down, Left, Right, Down, Start. You'll hear a short explosion sound. You will now be able to use the "Training" difficulty setting, which will let you continue at the point you had reached when you were killed instead of being sent back to the beginning of the level.


Basketbrawl

Corpse Killer

Infinite Datura APB's
This code requires a turbo controller. At any of the screens where you can shoot. Turbo the A and B buttons whenever you hold B and press A you get 1 Datura APB. With the A and B buttons turboed you will have infinite Datura APB's.


Basketbrawl

Dark Wizard

Bring in More Troops
Place 5 units, leaving a Castle spot vacant. Then move your character in that spot (cast a spell so as not to waste your move), and you have 4 more slots available for deployment, bringing out 9 units instead of 6.

Hidden Items
There are three forests by Sundrek Castle. Send a search party to Tara Castle of any number of people. (Fighter, Mage, Bishop, ect.) Then, once you do that, go up to the middle of Sundrek Castle (where the leader would stand) and if you search there, you should find a Wind Shot. If you look in all 3 forests right by the castle, the top forest should have unlimited balms. and the other 2 should have unlimited herbs.

Infinite Sultius Swords
To get the Amazing Sultius Sword (45 attack power, and increases your DS), simply send a search party to the town of Enhas and pray at the church 3 times. This can be repeated as often as required by leaving the town and repeating the trick.

Quick Level Gain
To have any of your hired characters gain levels and change classes quickly. Simply buy a Power Staff and give it to them (They dont have to equip it), send them out on a search party and have them use it on themselves and gain easy exp without fighting. This is a simple was to bulk up your army when you have captured half the map and have a higher income, but don't want to have to slowly train characters.


Basketbrawl

Demolition Man

Level Skip
Pause the game, then press LEFT, RIGHT, A, B, B and unpause the game.


Basketbrawl

Double Switch

Blooper
On the last level (act 3) don't trap Eddie when he's trying to get the girls. When the screen turns dark showing Eddie get away press Left, A, Up, Right, A.

Protect your Saved Games
Here's a way to cheat at Double Switch if you're having a hard time beating it and don't want to start over from the beginning:
1. Save your game, with all lives remaining, to a backup RAM cart.
2. Before you go to play again, replace the game in the Sega CD's memory with the game from the backup cart.
If you die, you can now go back to the Options screen on the Sega CD's main control panel, reload the game and try again until you beat it.


Basketbrawl

Dragon's Lair

All the Right Moves
Here's everything you need to help Dirk rescue his fair lady.

Level Moves
Drawbridge SWORD*, UP*
When the tentacles approach, use the SWORD. Half way into the swing, go UP.
Falling Rock RIGHT
Drink Me RIGHT
Tentacle Room SWORD, UP, RIGHT*, DOWN, LEFT, UP*
Use your sword to get the tentacle from the ceiling, then go up to the back of the room to avoid the ones from the bottom of the screen. Right to avoid the falling from the left wall. Move down to get near the stairs. When you place one foot on the stairs go left to the table in the middle. Then go up to run out the room.
Closing Wall UP
Knight on Horse# LEFT, LEFT, RIGHT, RIGHT
Electric Knight# RIGHT, LEFT, UP, LEFT, RIGHT, LEFT*, RIGHT*, SWORD*
Marble DOWN, DOWN, DOWN, DOWN, DOWN, DOWN, UP*
Goons SWORD, RIGHT, UP, SWORD
Rapids UP, UP, UP, UP, RIGHT, LEFT, RIGHT, LEFT, RIGHT*
Move UP when the boat is in the current. Push LEFT and RIGHT to avoid the whirlpools. Push RIGHT when you see the chasm.
Hallway# UP, SWORD, UP, SWORD, LEFT, SWORD
Bat SWORD*, LEFT, LEFT, SWORD, LEFT
Use the first SWORD when Dirk looks down and covers his head with his hands.
Platform UP, UP, SWORD, RIGHT, RIGHT
Cauldron UP, SWORD, SWORD, RIGHT
Checker Board DOWN, UP, RIGHT
Horseback# RIGHT, LEFT, RIGHT, LEFT, LEFT*
Pool of Water# LEFT, UP, RIGHT*, UP, LEFT, UP, SWORD, UP
Snake Room SWORD, SWORD, RIGHT*, UP
Electricity RIGHT, UP, LEFT, LEFT
Lizard King LEFT, RIGHT, RIGHT, RIGHT, RIGHT, RIGHT, UP, SWORD, LEFT, RIGHT, DOWN, SWORD
Spinning Balls UP*, SWORD, DOWN, UP
First UP move is when Dirk grunts for the fourth time.
Cage Room UP*, UP*, UP*, LEFT*
Time the UP's with the sound of the door closing. The LEFT is immediately after the third fire comes through the bridge.
Mud Men SWORD, UP, UP, UP, UP, UP, UP*, UP*
Blacksmith # SWORD*, SWORD, SWORD, SWORD, RIGHT, SWORD
Staircase LEFT*, SWORD, LEFT, LEFT
Stool Room RIGHT, DOWN, UP, LEFT, LEFT
Dragon's Lair UP, LEFT, LEFT, DOWN, DOWN*, DOWN*, LEFT, UP, DOWN, RIGHT, SWORD, SWORD, LEFT, SWORD
You'll see some dishes, then the screen cuts to Daphne and the dragon. When it cuts back to the dishes, push UP to grab them. You are now on a pile of treasure. Push LEFT and you'll slide down on the top of a small chest. You land near the dragon and wake him up. Push LEFT to avoid his flames. The dragon looks around for a while, then you are standing near another stack of dishes. Push DOWN to grab them before they fall. At this point, Daphne gives you some help. Now you are standing in front of a blue pillar with the dragon reaching around from behind. Push DOWN, DOWN, LEFT. When the screen cuts to a wide shot, push UP to move out of the dragon's way. You are now standing in front of another pillar. Push DOWN to get away, then, when the screen cuts wide, push RIGHT and you will be in front of the Magic Sword. At this point use the SWORD button to pull it out. If you keep hitting the SWORD button, eventually you will block the dragon's fire with it, and Daphne will clap for you saying, "Ooooooh!" Move LEFT to avoid the dragon's tail, then use your SWORD to kill him!
* Time-critical move
# Room subject to random mirror flips. To make the computer play for you, press START, then press RIGHT, RIGHT, LEFT, LEFT, DOWN, DOWN,
UP, UP, START.


Basketbrawl

Earthworm Jim

Energy Refill
Pause the game and press A + C, B, B, C, C, C, A, B.

Homing Missiles
For eight extra missiles, pause the game and press Right + A, A, A, B, A, C, B, A.

Invincibility
Pause the game and press A + B, A + B, C, A, Right, Right, Left, Right.

Level Skip
While playing, pause the game and press B, B, A, C, A + B, A + B, A + B, A + B.

View Endingt
Pause the game and press A + C, A + C, A + C, A, B, C, B, A.

Worm's Day Out
Sometimes a worm likes to dress up and see the sights. To see some of Jim's favorite apparel, pause the game and enter one of these codes.

Level Codes
Jim can tunnel his way into any level with these codes. To use them, pause the game and enter the desired code.
Level Code
What the Heck? A, Right, A, C, C, Left, Right, A
Snowman Right, Right, Right, A, C, Left, Right, B
Evil the Cat Up, Down, Right, C, C, Left, Right, B
Down the Tubes Up, Down, Left, Left, Up, Up, Up, Down
Tube Race Up, Up, Left, Left, Down, Left, Up, C
Snot a Problem C, B, C, Right, Right, Left, A, B
Snot a Problem 2 Up, B, C, Down, Down, Down, A, C
Snot a Problem 3 A, Up, C, Up, Up, Down, C, A
Lab A, B, B, Down, Right, Right, Left, Right
Chicken Plummets A, B, C, Up, Down, Down, Down, Right
Naked and Lovin' It C, A, C, Left, Right, Up, Down, Right
For Pete's Sake A, B, C, A, B, A, Down, Right
Andy Asteroids A, Left, A, C, C, C, B, B
Andy Asteroids 2 C, Down, A, A, Down, B, B, Down
Andy Asteroids 3 A, Down, Left, A, C, C, A, B
Andy Asteroids 4 A, Down, A, A, C, C, A, B
Andy Asteroids 5 A, Left, A, C, C, Down, Up, A
Andy Asteroids 6 A, Right, A, A, Right, B, Up, A
Who Turned Out the Lights A + C, B, Up, Left, Right, Right, Left, Left
Who Turned Out the Lights 2 A, B, Up, B, Left, Right, C, Up
Who Turned Out the Lights 3 A, B, C, Up, Left, A, Right, Right
Who Turned Out the Lights 4 A, C, Up, Left, C, Right, Left, B
Queen of Buttville A, C, Left, Right, B, Left, Left,

Outfit Code
Afro Jim B, A, A, A, A, A, B, C
Donkey Worm Kong Down + C, B, A, A, A, A, B, C, B, A, A, A, A, A, B, C
Groucho Marx A, A, A, A, A, A, B, C
Antennae B, C, A, A, A, A , B, C
Ronald McJim C , A, A, A, A, A, B, C


Basketbrawl

Ecco the Dolphin

Options
You can call up an options menu at any time during a game. Move Ecco left and right, and pause the game while Ecco is facing you. Next, press Right, B, C, B, C, Down, C, Up. A menu called "The Dolphin" will appear, offering you several options including level select, sound test, and invincibility.

Passwords
Swim to victory with these codes. Level Password
Undercaves GMRIQDCM
The Vents IUEINLDP
The Lagoon GRTJZYJF
Ridge Water OVDJDSLB
Open Ocean GMYMDSLI
Ice Zone GMBRHSLU
Hard Water UKZFHSLS
Cold Water SYQJHSLZ
Open Ocean 2 CCVFFSLM
Island Zone ALZBESLS
Deep Water IHPFDSLP
Volcanic Reef ADLYESLT
Ship Grave Sea INWUGSLU
Wreck Trap WJHQGSLL
Sea of Silence IZSXGSLF
Deep Gate AKNBHSLI
Marble Sea QSOMFSLQ
The Library WBTXFSLV
Deep City UNIQFSLN
City of Forever WADUFSLB
Jurassic Beach ONNBJPLY
Pteranodon Pond WPVXIPLL
Origin Beach AQZIJPLG
Trilobite Circle GKGFJPLK
Dark Water GZIUKPLR
Deep Water 2 GAAGDPLP
City of Forever YLQQZNLM
The Tube MNEYELLB
The Machine SKZNELLO
The Last Fight KANZFLLX

play as a secret dolphin
on level 2 of ecco, when your fighting the great-white shark, you can play as a secret dolphin. all you have to do is swim around intell the shark faces you, pause the game and press a, b,a,c,down, up and b and you shauld be playing as the secret dolphin!


Basketbrawl

Ecco: The Tides of Time

Options
Pause the game with Ecco facing you and press A, B, C, B, C, A, C, A, B. A menu will appear, offering several options including Level Select, Sound Test, and Invincibility

Passwords
Level Normal Hard
Crystal Springs MKUYFZEB MOAXEAFB
Fault Zone EEFJPGZA ICVTHJZA
Two Tides CVDTVAZA QGFPDAZA
Skyway QUDKOMDB YEMFLPDB
Sky Tides MGKATNDB QYMCLPDB
Tube of Medusa MGOADEZA AWVUHJZA
Aqua Tubeway N/A YAWZHJZA
Skylands AYQVHXEB CDUNDAFB
Fin to Feather EUXFCYXA QSZGOYXA
Eagle's Bay ODTSWODB UEFJLPDB
Asterite's Cave SLIDTVXA SNZLOYXA
Maze of Stone N/A ASJVKPXA
Four Islands AGPDSFBD EEPLGGDB
Sea of Darkness IMEKDNXA YWJYKPXA
Vents of Medusa WVSYVXYA OLFUDAZA
Gateway SDOJWXEB IOTSDAFB
Moray Abyss UWUXHWXA KHAIPYXA
Sea of Birds ECSEVXYA WHRIHBZA
The Eye UAHBJYQE MGGMVBRE
Big Water UALLOOGA MGKWASGA
Deep Ridge WMFSCSOD OSEXOVOD
The Hungry Ones QYMPUWJE YCRVOFJE
Secret Cave UKSFQNPE MQRHCRPE
Lunar Bay YOPVQNPE QUOXCRPE
Black Clouds IMYWMHLE ASXAYKLE
Gravitorbox WXJHUWJE ODJTGAKE
Globe Holder ODNJUWJE GJMRGAKE
Dark Sea IVSRBWDA QTBRPWAA
New Machine N/A CEWXDYHA
Vortex Queen WOWTKBDA KICHPWAA
Epilogue GIPZZGBA YBQETFBA
Atlantis EPODJZHA ITHUPBIA
Fish City OQTKGDFA CYQFJSBA
City of Forever WYFTOXKA EPWXFJHA


Basketbrawl

Eternal Champions: Challenge from the Dark Side

Debug Mode
At the Final Stat screen, press Y, A, B, B, A, Down, A, B, B, A, Down, Up, Up, Z, Z, Y on Controller
Two to activate Debug Mode.
To use it, pause the game while playing and enter any of the codes below using Controller One.
Code Effect
AAA Player 1's life depleted
BBB Player 2's life depleted
CCC No music
XXX Both players heal
YYY One hit damage to each character
ZZZ Inner strength recharge
Left,Left,Left,A Both players gain 20% energy
Right,Right,Right,A Warp to Eternal Champion after round
Mode,Mode,Mode,A Warp to Dark Champion after round

Play as Crispy the Chicken
To play as Crispy the Chicken, enter the Contest Mode and win 100 matches. Crispy will appear on the fighter-select menu. Don't clear the Sega CD's memory, or you'll have to repeat the process.

Secret Video
After the Deep Water logo appears, watch the screen closely. As soon as the Eternal Champions logo starts to appear, quickly press X,B,Z,A,Y,C,MODE,Up,Right,Left,Down,START. You must finish entering the code before the words "PRESS START" appear on screen. If you're fast enough, you'llsee a top-secret video scene that shows all of the people who created the game.

Special Characters
To play as any of the special characters, go to the Final Stats screen and enter these codes
with Controller Two.
ZUNI: Y, X, Down, B, Mode, Up, X, Up, Up, Left, Z, Up
CRISPY: Mode, Up, C, Up, Mode, Y, Y, Right, Mode, A, Left
HOOTER: X, C, Right, X, B, Right, Z, A, Mode, Up
YAPPY: Y, Y, Up, Down, Z, Mode, Down, Z, Up, Up, X, Y
SLITHER: B, Y, Up, Up, C, X, Left, Up, X, Y
CHIN WO: B, Z, Up, Mode, Right, C, B, Up, Y, Up
THANATOS: Mode, C, Y, A, B, Up, B, B, Y, Z, C
BLAST: Z, Left, Y, Up, X, B, Mode, Right, Up
SENATOR: Right, C, C, Left, Mode, B, Down, X, A, X, Mode

The next three characters can only be used in a two-player fight
ETERNAL NUMBER 1: C, Left, Y, B, Mode, X, Right, C, Mode, Down, Down, Right
ETERNAL NUMBER 2: X, Z, A, Mode, Down, Left, C, B, Right, Y, Up, Mode, Y, C
DARK CHAMPION: Up, C, B, B, X, Right, Left, C, X, Right, Y, Left, Down

Vendettas
The following Vendettas are performed as if the fighter is facing to the right. You can perform these moves only on the deciding round when your opponent is dizzy and has less than 33% energy.

Character Vendetta
Blade When close to your opponent, tap Down, Down, Forward, Forward, X
Shadow When close to your opponent, tap Down, Down, Left, Down, C
Midknight When close to your opponent, tap Down, Right, Right, Down, B
Rax When close to your opponent tap Right, Left, Right, Left, B
Dawson Tap Left, Down, Right, Left, Z
Larcen When close to your opponent tap Right, Right, Right, Down, Z
Trident When close to your opponent tap Right, Right, Down, Right, A
Jetta Tap Down, Down, Left, Down, A
Riptide When close to your opponent, tap Right, Down, Left. Left, B
Slash When close to your opponent tap Down, Right, Down, Right, C
Rames When close to your opponent, tap Down, Down, Down, Right, B


Basketbrawl

FIFA International Soccer

Cheat Codes
Enter these codes at the Game Options screen.
EFFECT CODE
Invisible Walls C, C, C, B, A, A, A, B
Curve Ball B, A, C, B, C, C
Crazy Ball C, A, B, C, C, B, A, C
Dream Team A, A, B, B, C, C, A, A
Super Goalie A, A, A, A, A, B, B, B, B, B
Super Offense A, A, A, A, A, B, C
Super Defense B, B, B, B, B, C, B

Secret Scenes
Enter the Coaching/Stats screen and move the soccer ball next to Formations, Coverage, or Strategy. In each of these categories, you can view a secret video by highlighting one of the options and pressing A.

Super Power
While playing, enter the Options screen and press B, A, B, B, B, B, B, B, B, B.


Basketbrawl

Final Fight CD

Rapid Punch
On the Options screen, highlight Exit, and press Right + A + B + Start. Now choose your character and begin the game. If you hold down the punch button, your character will repeatedly punch like a rapid-fire controller.


Basketbrawl

Flashback: The Quest for Identity

Easy Passwords
These passwords will refresh your memory (and Conrad's) in short order.
1 VRAM
2 DMAPCM
3 BADD
4 GEO
5 JULIE
6 INS
7 DLOGSU
END SANFRA

Expert Passwords
1 IDDBUK
2 NAIRB
3 KILLER
4 TREBLE
5 ACCESS
6 GIANTS
7 CETBAL
End SANFRA

Level Password
1 CUCKOO
2 INKER
3 ROBOT
4 ARTIE
5 ZTIR
6 APPDUS
7 STORM
End SANFRA


Basketbrawl

Flink

Cheat Menu
For a great cheat menu, press Down + Start, then release Down and press Right four times, Left four times, Right three times, Left three times, Right, Right, Left, Left, Right, Left. Select the Cheat option that appears and choose to begin the level again. You will have 50 keys, all the scrolls and spells and 50 of each spell ingredient!

Fly Flink as an Angel
Enter the code for the cheat menu. Chose the magic key from the select spell menu. When you press C during the game you will be able to fly Flink as an Angel. To stop Flink from moving press B. To stop Fink from Flying press C.


Basketbrawl

Ground Zero, Texas

Reduced Camera Damage
While fighting, close all four of the Battle Cam's shields at once. That way one camera will take the bulk of the damage, preserving the others.

Secret Scene
To view a secret scene you must deliberately lose a game. When the credits begin to roll, press C, B, A in one quick motion, then press Start. The secret scene will now appear.


Basketbrawl

Heart of the Alien

Heart of the Alien Passwords
1. BDXF
2. RGDD
3. DJBJ
4. KTLB
5. RLRB
6. RJLG
7. LKHC
8. HJJG
9. TTKX
10. CXLD
11. TBBL
12. WLCD
13. CDJR


Basketbrawl

Hook

Extra Lives
When you reach level 5 in the rocky caves, there is a 3-Up loop that can max out your lives. When you begin, fall down the first chasm to the right. At the bottom of the pit, walk to the right, sink and go underneath the rocks to get a leaf and a 3-Up. Die and repeat until you've reached your 99 life maximum.


Basketbrawl

Jurassic Park

Answering Machine Message
Go to Wu's Office. Use the pliers on the answering machine on the desk (next to the computer), and it will play a message left by someone who was becoming a dino-snack.

Bad Ending
In the room were you would save your game, put a rock on the computer keyboard then sit back and watch.

Cheat Menu
To access a special cheat menu, put at least one egg in the incubator, then exit the Computer Room and press Start on Controller Two.

Debug
In INT1 (the game start location, with the crashed helicopter), use a rock on the distant shore in the south quadrant. When you find the right location, you will get a bell. This enables the 2nd joypad. The 2nd joypad functions are:
START - load the node jumper (allows you to go to any location in the game)
C btn - gives you all the useful objects for the location you are currently in.

Infinite Gas Canisters
Go into Muldoon's office and turn to face the office door. Use the tyrannosaurus CD on the black card reader. You will hear the "item collected" sound effect. There are now unlimited gas gun canisters in Muldoon locker.

T-Rex vs. Triceritops battle
Go to the Galli Frog Pond (GAL5, where two Gallis are guarding eggs next to a pond). Use the wire cutters on a branch sticking out of the left side of a tree, next to the path in the south quadrant. You will get a bell if you find the correct location. The backtrack to the Galli Old Nest (GAL4, where a lone Galli was blocking the path to GAL5, and where the game's final battle against the Biosyn guys occurs). You will see a T-Rex and a Triceritops fighting each other in the distant open plain. NOTE: this will not work after the Biosyn helicopter arrives on the island (because GAL4 then becomes the final battle location). It will also not work unless you have been to GAL4 at least once before (so the galli herd can run by).


Basketbrawl

Keio: Flying Squadron

Bonus Game
For a game of Super Catch, try this. At the Title Screen, press Left, Left, Right, Right, Down, Up, Down, Up.

Level Select
At the Title Screen, press Right, Left, Right, Left, Down, Up, Down, Up, Right, Right, Right, Right. A level number will pop up at the top of the screen, which you can change with your controller.


Basketbrawl

Kriss Kross

Hidden Footage
This is known to work with "Marky Mark and the Funky Bunch," "C+C Music Factory" and "Kris Kross." It may work with other titles and, if it does, please let me know. At the U-Direct menu, press A, B, C, RIGHT to watch behind-the-scenes footage. During any of the footage, press START to call up another sequence, the "Annals of Digital Pictures," in which you see the creation of the "Make My Video" concept in 1986.